/*+++ Reset +++*/
@media screen and (max-width:1112px){
  .zdo_drawer_button * {
    margin: 0;
    padding: 0;
    outline: none;
    /* border: none; */
    border: 0;
    font: inherit;
    font-family: inherit;
    /* font-size: 100%; */
    font-style: inherit;
    font-weight: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-align: left;
    text-decoration: none;
    list-style: none;
  }
  .zdo_drawer_button {
    display: none;
  }
  .zdo_drawer_button {
    display: block;
    padding: 0;
    /* width: 42px; */
    /* height: 26px; */
    min-width: 50px;
    min-height: 50px;
    position: relative;
    background: none;
    border: none;
    text-align: center;
    letter-spacing: 0.1em;
    cursor: pointer;
    outline: none;
    background-color: rgba(255, 255, 255, 0);
    /* border: 2px solid #fff; */
    border: none;
    }
  .zdo_drawer_button .zdo_drawer_bar {
    display: block;
    width: 25px;
    height: 2px;
    transition: all 0.2s;
    transform-origin: 0% 0%;
    transform: translateY(-50%);
    position: absolute;
    left:  25%;
  }
  .zdo_drawer_button .zdo_drawer_bar1 {
    top: 30%;
  }
  .zdo_drawer_button .zdo_drawer_bar2 {
    top: 50%;
  }
  .zdo_drawer_button .zdo_drawer_bar3 {
    top: 70%;
  }
  .zdo_drawer_button.active .zdo_drawer_bar {
    width: 60px;
    left: 25%;
  }
  .zdo_drawer_button.active .zdo_drawer_bar1 {
  /*   transform: rotate(0.7853981634rad) translateY(-50%);
    top: 0px; */
  /*   transform: rotate(0.7853981634rad) translateY(-30%);
    top: 30px; */
    transform: rotate(0.7853981634rad) translateY(-15%);
    top: 10px;
    width: 37px;
  }
  .zdo_drawer_button.active .zdo_drawer_bar2 {
    opacity: 0;
  }
  .zdo_drawer_button.active .zdo_drawer_bar3 {
    /* transform: rotate(-0.7853981634rad) translateY(-50%);
    top: calc(100% - 0px); */
  /*   transform: rotate(-0.7853981634rad) translateY(-150%);
    top: 75px; */
    transform: rotate(-0.7853981634rad) translateY(-75%);
    top: 37px;
    width: 37px;
  }
  .zdo_drawer_button.active .zdo_drawer_menu_text {
    display: none;
  }
  .zdo_drawer_button.active .zdo_drawer_close {
    display: block;
  }
  .zdo_drawer_text {
    width: 100%;
    position: absolute;
    bottom: -15px;
    left: 0;
    text-align: center;
    font-size: 10px;
  }
  .zdo_drawer_close {
    letter-spacing: 0.08em;
    display: none;
  }
  /*+++ Default Button Color +++*/
  .zdo_drawer_button {
    color:  #CB2228;
  }
  .zdo_drawer_button .zdo_drawer_bar {
    background-color: var(--blue);
  }
  /* === Hambuerger Button's Style End === */
  .zdo_drawer_menu .zdo_drawer_button {
    /*+++ Hamburger Button Position +++*/
    /* position: fixed; */
  /*   top: 32px;
    right: 32px; */
    top: 0px;
    right: 0px;
    z-index: 9999;
  }
  .zdo_drawer_menu a {
    font-size: 16px;
    font-weight: 700;
    color: #00223D;
    text-decoration: none;
  }
  /* .zdo_drawer_menu a:visited {
    color: inherit;
  } */
  .zdo_drawer_menu .zdo_drawer_bg {
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 999;
    background-color: rgba(51, 51, 51, 0.5);
    display: none;
    top: 0;
    left: 0;
  }
  .zdo_drawer_menu .zdo_drawer_nav_wrapper {
    width: 350px;
    height: 100vh;
    transition: all 0.2s;
    transform: translate(360px);
    position: fixed;
    top: 0;
    right: 0;
    z-index: 9998;
    background-color: rgb(239, 246, 255,0.9);
  }
  .zdo_drawer_menu .zdo_drawer_nav_wrapper.open {
    transform: translate(0);
    width: 85%;
  }
  .zdo_drawer_menu.left .zdo_drawer_button {
    right: auto;
    left: 32px;
  }
  .zdo_drawer_menu.left .zdo_drawer_nav_wrapper {
    transform: translate(-312px);
    right: auto;
    left: 0;
  }
  .zdo_drawer_menu.left .zdo_drawer_nav_wrapper.open {
    transform: translate(0);
  }
  /*+++ Default Navigation CSS +++*/
  .zdo_drawer_menu .zdo_drawer_nav {
    background-color: rgba(84, 120, 164, 0.15);
    padding: 90px 0 0;
    margin: 0 auto;
    height: 100%;
    overflow: scroll;
  }
  .zdo_drawer_menu .zdo_drawer_nav li {
    font-size: 1.6rem;
    font-weight: 400;
    color: #3e3e3e;
    text-align: left;
    border-top: 1px solid #fff;
  }
  .zdo_drawer_menu .zdo_drawer_nav li a{
    display: block;
    padding: 10px 14px;
  }
  /* .zdo_drawer_menu .zdo_drawer_nav li:first-of-type a{
    color: #20B3CE;
  } */
  .zdo_drawer_menu .zdo_drawer_nav li:nth-of-type(6) {
    border-bottom: 1px solid #e9e9e9;
  }
  /* .zdo_drawer_menu .zdo_drawer_nav li:nth-of-type(8) {
    border: none;
  } */
  /* 体験版申し込みボタン */
  .zdo_drawer_menu .zdo_drawer_nav li.try{
    /* width: 80%; */
    max-width: 300px;
    min-height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: 700;
    background-color: #fff;
    border: 2px solid #20B3CE;
    border-radius: 50px;
    /* color: #fff;
    background: linear-gradient(#00C1AC, #039fb1);
    border: 2px solid #20B3CE;
    box-shadow: 0px 3px 6px #00000027;
    border-radius: 50px; */
    padding: 5px 20px;
    margin: 30px auto 0;
  }
  .zdo_drawer_menu .zdo_drawer_nav li.try a{
    display: flex;
    justify-content: center;
    align-items: center;
    color: #20B3CE;
  }
  .zdo_drawer_menu .zdo_drawer_nav li.try a .icon{
    width: 21px;
    height: 21px;
    position: relative;
    z-index: 3;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #20B3CE;
    background-color: #fff;
    border-radius: 50%;
    margin-right: 7px;
    }
  .zdo_drawer_menu .zdo_drawer_nav li.try a .text{
    margin-right: 10px;
  }
}

@media screen and (max-width:768px) {
  .zdo_drawer_menu .zdo_drawer_nav {
    padding-top: 50px;
  }
}
/* お問い合わせ・資料ダウンロードボタン群 */
.zdo_drawer_nav li.contact_dl{
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  font-size: 16px;
  padding: 16px 11px;
}
.header .zdo_drawer_nav .btn_contact,
.header .zdo_drawer_nav .btn_dl{
  display: block;
  width: 100%;
  text-align: center;
  position: relative;
}
.header .zdo_drawer_nav  .btn_contact a::after{
  content: "";
  background-image: url(../img/arrow-contact.svg);
  width: 20px;
  height: 20px;
  background-size: contain;
  background-repeat: no-repeat;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
}
.header .zdo_drawer_nav  .btn_dl a::after{
  content: "";
  background-image: url(../img/arrow-dl.svg);
  width: 20px;
  height: 20px;
  background-size: contain;
  background-repeat: no-repeat;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
}
.btn_seminar a::after{
  content: "";
  background-image: url(../img/seminar-icon_white.svg);
  width: 20px;
  height: 20px;
  background-size: contain;
  background-repeat: no-repeat;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
}
/* お問い合わせボタン・資料ダウンロード共通 */
.zdo_drawer_nav li.contact_dl .btn_contact_sp,
.zdo_drawer_nav li.contact_dl .btn_dl_sp
{
  width: 100%;
  flex-basis: 49%;
  position: relative;
}
.zdo_drawer_nav li.contact_dl .btn_contact_sp a,
.zdo_drawer_nav li.contact_dl .btn_dl_sp a
{
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  border-radius: 50px;
  padding: 10px 16px;
  font-weight: 500;
}
.zdo_drawer_nav li.contact_dl .btn_contact_sp a{
  background: linear-gradient(to right, #FF8972, #FF7358);
  font-size: 1.4rem;
  z-index: 1;
  position: relative;
}
.zdo_drawer_nav li.contact_dl .btn_dl_sp a{
  background: linear-gradient(to right, #FEB156, #FF9534);
  font-size: 1.4rem;
  z-index: 1;
  position: relative;
}

.zdo_drawer_nav li.contact_dl .btn_contact_sp a .icon,
.zdo_drawer_nav li.contact_dl .btn_dl_sp a .icon{
  width: 20px;
  height: 20px;
  position: relative;
  z-index: 3;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  border-radius: 50%;
  margin-left: 4px;
}
header .btn_contact_sp a .icon .material-icons,
header .btn_dl_sp a .icon .material-icons{
  font-size: 12px;
}

.zdo_drawer_nav li.contact_dl .btn_contact_sp a .icon{
  color: #F37155;
}
.zdo_drawer_nav li.contact_dl .btn_dl_sp a .icon{
  color: #EE8E0C;
}
.zdo_drawer_nav li.contact_dl .btn_contact_sp a .text,
.btn_dl_sp a .text{
  position: relative;
  z-index: 3;
}
.zdo_drawer_nav li.contact_dl .btn_dl_sp::after,
.zdo_drawer_nav li.contact_dl .btn_contact_sp::after{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 100vh;
  top: 4px;
  left: 0;
  z-index: -1;
}
.zdo_drawer_nav li.contact_dl .btn_dl_sp::after{
  background: linear-gradient(to right, #EB9F46, #E58022);
  z-index: 0;
}
.zdo_drawer_nav li.contact_dl .btn_contact_sp::after{
  background: linear-gradient(to right, #EB7F6A, #EB654B);
  z-index: 0;
}